/* Bottom Bar
-------------------------------------------------------------- */
#bottombar * { border: 0; margin: 0; padding: 0; }

#bottombar { background: #222; bottom: 0px; color: #fff; display: none; font-family: Arial, Helvetica, sans-serif; height: 90px; left: 0px; margin: 0; position: absolute; width: 100%; z-index: 9999; }

#bottombar .colA, #bottombar .colB, #bottombar .colC { height: 90px; position: absolute; top: 0; }
#bottombar .colA { left: 7px; padding-top: 17px; }
#bottombar .colB { background: url(images/bottombar-robin2.png) no-repeat 363px 50%; left: 24%; padding-top: 17px; }
#bottombar .colC { padding-top: 54px; right: 7px; text-align: right; width: 100px; }

#bottombar .text { clear: both; font-family: Arial, Helvetica, sans-serif; overflow: hidden; }
#bottombar .title { color: #528F8F; float: left; font-size: 17px; font-weight: bold; }
#bottombar .subtitle { color: #FFCC00; float: left; font-size: 17px; font-weight: bold; margin: 0 0 0 160px; }
#bottombar form { margin: 8px 0 0 0; padding-top: 8px; }
    #bottombar .inputbox { background: #fff; border: 0; color: #262929; float: left; height: 16px; margin-right: 5px; padding: 2px 3px; width: 120px; }
    #bottombar .subscribe { background: url(images/bottombar-subscribe.png) no-repeat; border: 0; color: #dae6ee; cursor: pointer; font-size: 13px; font-weight: bold; height: 23px; margin-right: 5px; padding: 1px 0 4px 16px; text-align: left; width: 121px; text-shadow: #000 1px 1px 1px;float:left;}


#bottombar .colC a { color: #fff; font-size: 10px; font-weight: bold; text-decoration: none; }